Bug 219674 - Preserve original file modification times
Preserve original file modification times
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Conklin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-14 13:25 EST by Steve Conklin
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-07 20:46:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Conklin 2006-12-14 13:25:05 EST
Original file times need to be rpeserved when they are copied to the report tree.
Comment 1 Steve Conklin 2006-12-18 10:38:05 EST
File times were modified on copy when gathered. This has been changed to
preserve the original file times.
Comment 2 Jay Turner 2006-12-18 11:07:46 EST
QE ack for RHEL5.  Needs to be done to assist with debugging and problem recreation.
Comment 4 RHEL Product and Program Management 2007-02-07 20:46:04 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.